 
    body {
        margin:0px auto;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:900px;
        background:#fff;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
    }
	a {
    	color:#369;
	}
	a:hover {
		color:#fff;
		background:#369;
		text-decoration:none;
	}
    h1, h2, h3 {
        margin:.8em 0 .2em 0;
        padding:0;
    }
    p {
        margin:.4em 0 .8em 0;
        padding:0;
    }
	img {
		margin:10px 0 5px;
	}
	/* Header styles */
    #header {
        clear:both;
        float:left;
        width:890px;
    }
	#header {
		
	}
	#header p,
	#header h1,
	#header h2 {
	    padding:.4em 15px 0 0px;
        margin:0;
	}
	#header ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
		
	}
	#header ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
		
	}
	#header ul li a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 10px;
	    text-align:center;
	    background:#eee;
	    color:#0000FF;
	    text-decoration:underline;
		font-weight:bold; 
	    position:relative;
	    left:9px;
		line-height:1.3em;
	}
	#header ul li a:hover {
	    background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
	    color:#fff;
	    background:#000;
	    font-weight:bold;
	}
	#header ul li a span {
	    display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:left;
	}
	#hplayoutdims {
		clear:both;
		background:#eee;
		margin:0;
		
		text-align:left;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:890px;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* holy grail 3 column settings */
	.holygrail {
	    background:#fffff;    	/* Right column background colour */
	}
    .holygrail .colmid {
        float:left;
        width:200%;
        margin-left:-200px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }
    .holygrail .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:400px;         	/* Left column width + right column width */
        background:#fffff;    	/* Left column background colour */
    }
    .holygrail .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:165px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.holygrail .col1 {
        margin:0 100px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
	}
    .holygrail .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:150px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right:45px;         	/* Width of the left-had side padding on the left column */
    }
	.holygrail a{
	color:#fff;
	}

	.holygrail a:hover {
		color:#fff;
		background:#fff;
		text-decoration:none;
	}
	
    .holygrail .col3 {
       
        float:right;			/* This overrides the float:left above */
        width:130px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:0px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:46%;
    }
	
	.inner-container {
   margin: 1% 0 0 1%;
   padding: 0;
   width: 97%;
   background-color: #F0F0F0;
   border: 1px solid black;
   height:260px;
}
.inner-containerCenter {
   margin: 1%;
   padding: 0;
   width: 97%;
   background-color: #F0F0F0;
   border: 1px solid black;
  
}
.left {
   float: left;
   width: 20%
   margin: 0 auto;
   padding: 1%;
   background-color: #F0F0F0;
   color: #000;
  
}

.leftCenter {
   display: block;
   margin: 0 auto;
   padding: 1%;
   background-color: #F0F0F0;
   color: #000;
   height:320px;
}

.leftCenter img {
display: block;
margin:0 auto
! important;
}

.leftCenter a{
display: block;
margin:0 auto
! important;
width:100%;
}

.left img {
display: block;
margin:0 auto
! important;
}

.left a{
display: block;
margin:0 auto
! important;
width:100%;
}

.right {
   float: left;
   width: 78%;
   margin: 0 auto;
   padding: 1%;
   background-color: #F0F0F0;
   color: #000;
 
}

.right img {
display: block;
margin:0 auto
! important;
}

.right p {
color:#000000;
font-weight:bold;
text-decoration:none;
}
	
	
	
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:890px;
		border-top:1px solid #000;
    }
    #footer p {
        padding:10px;
        margin:0;
    }
    /* --> */
    </style>
    <!--[if lt IE 7]>
    <style media="screen" type="text/css">
    .col1 {
	    width:100%;
	}
    </style>
    <![endif]-->